@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.sign-up {
  margin: 24px auto 0;
  display: block;
  width: 120px;
  height: 47px;
  line-height: 47px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  background: #3C8DF6;
}

.share {
  position: relative;
}
.share:hover .share-content-pop {
  display: block;
}
.share-logo {
  margin: 0 auto 18px;
  width: 356px;
  height: 55px;
  background: url("../images/home/print-logo.png") no-repeat center;
  background-size: 100% 100%;
}
.share-content-pop {
  padding: 24px 30px 30px;
  display: none;
  position: absolute;
  right: -100px;
  top: 25px;
  width: 440px;
  height: 503px;
  z-index: 2;
  background: linear-gradient(158deg, #32A5F5 35.59%, #055FCE 92.41%);
  z-index: 11111;
  box-sizing: border-box;
}
.share-content-pop:before {
  content: "";
  position: absolute;
  top: -9px;
  left: 0;
  display: block;
  width: 100%;
  height: 9px;
}
.share-main {
  margin-bottom: 63px;
  padding: 16px 16px 0;
  height: 376px;
  border-radius: 16px;
  border: 1px solid #C7DDFF;
  background: #F6FAFF;
  box-sizing: border-box;
}
.share-img {
  width: 100%;
  height: 171px;
  border-radius: 16px;
  overflow: hidden;
}
.share-footer {
  display: flex;
  justify-content: center;
  line-height: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.share-info {
  position: relative;
  padding: 10px 0 0 10px;
  display: flex;
  justify-content: space-between;
}
.share-info-txt {
  display: flex;
  flex-direction: column;
  line-height: 24px;
}
.share-info-txt h6 {
  margin-bottom: 12px;
  line-height: 24px;
  font-size: 18px;
}
.share-info-detail {
  margin-right: 106px;
  line-height: 24px;
  display: flex;
}
.share-info-detail .blue {
  color: #3C8DF6;
  font-size: 16px;
  font-weight: bold;
}
.share-detail {
  position: absolute;
  top: 59px;
  right: 7px;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #666;
  line-height: 21px;
  text-align: center;
}
.share-code {
  margin-bottom: 4px;
  width: 84px;
  height: 84px;
}
.share-btn {
  margin: 16px auto 0 0;
  padding: 0 24px 0 42px;
  height: 31px;
  line-height: 31px;
  color: #fff;
  border-radius: 6px;
  background: #3C8DF6 url("../images/home/print-ico.png") no-repeat 24px center;
}
/*处理详情页表格边框线没有*/
td,th {
    border: 1px solid #DDD;
}
table p{
	text-indent: 0 !important;
}